/* SAPデータ取込:Finance */
CostReport_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	CostReport.txt
IOReport_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	IOReport.txt
WBSReport_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	WBSReport.txt
WBSList_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	WBSList.txt
Invoice_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	Invoice.txt

